/*
 * Generated by asn1c-0.9.29 (http://lionet.info/asn1c)
 * From ASN.1 module "Ieee1609Dot3Wee"
 * 	found in "../Ieee1609Dot3Wee.asn"
 * 	`asn1c -fcompound-names -gen-PER`
 */

#ifndef	_Latitude_H_
#define	_Latitude_H_


#include <asn_application.h>

/* Including external dependencies */
#include <BIT_STRING.h>
#include <NativeInteger.h>
#include <constr_SEQUENCE.h>

#ifdef __cplusplus
extern "C" {
#endif

/* Latitude */
typedef struct Latitude {
	BIT_STRING_t	 fill;
	long	 lat;
	
	/* Context for parsing across buffer boundaries */
	asn_struct_ctx_t _asn_ctx;
} Latitude_t;

/* Implementation */
extern asn_TYPE_descriptor_t asn_DEF_Latitude;

#ifdef __cplusplus
}
#endif

#endif	/* _Latitude_H_ */
#include <asn_internal.h>
